This page is for a packaging branch for a program in Ubuntu. Changes should be made here to Ubuntu packaging or for changes specific to Ubuntu's needs. Changes to the program in general should be made on the upstream branch PostgreSQL.

Trusty — Supported
Name Status Last Modified
lp:ubuntu/trusty/postgresql-8.4 Mature 2013-10-21
Precise — Supported
Name Status Last Modified
lp:ubuntu/precise/postgresql-8.4 (Has a merge proposal) Mature 2012-02-25
lp:ubuntu/precise-security/postgresql-8.4 bug Mature 2014-02-25
lp:ubuntu/precise-updates/postgresql-8.4 Mature 2014-07-29
lp:ubuntu/precise-proposed/postgresql-8.4 bug Mature 2014-07-30